.modal-body {
  justify-content: center;
}
form.form-contactos {
  text-align: center;
  margin-bottom: 2em;
  align-items: center;
}
.form-contactos > input {
  width: 100%;
  margin-bottom: 0.5em;
  border: 1px var(--verde) solid;
  background: var(--grisclaro);
  padding: 0.35em 0.35em;
  font-size: 0.8em;
  padding: 0.5em;
}
.form-contactos > textarea {
  width: 100%;
  height: 103px;
  border: 1px var(--verde) solid;
  background: var(--grisclaro);
  font-size: 0.8em;
  padding: 0.5em;
}

.icono-close {
  font-size: 30px;
  color: #fff;
  margin-top: 0.3em;
}

/* responsive */

@media all and (min-width: 768px) {
  .contenedor-principal {
    flex-wrap: nowrap;
  }
  .contenedor-formulario,
  .contenedor-ubicaciones,
  .map {
    padding: 1em;
  }
}

@media all and (min-width: 1024px) {
  .form-contactos > input {
    font-size: 1em;
    height: 50px;
  }
  .form-contactos > textarea {
    height: 130px;
    font-size: 1em;
  }
  .btn-enviar > span {
    font-size: 1em;
  }
  .icono-close {
    margin-top: 0.5em;
  }
}
